Activity log for bug #877204

Date Who What changed Old value New value Message
2011-10-18 08:11:38 Didier Roche bug added bug
2011-10-18 08:12:05 Didier Roche description Test case: - install the new version from -proposed - logout and login - start empathy - check you can access to your contacts Test case: - install the new version from -proposed - logout and login - start empathy - check you can access to your account for google, twitter, facebook…
2011-10-18 08:12:11 Didier Roche bug added subscriber Ubuntu Stable Release Updates Team
2011-10-18 08:44:32 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-online-accounts/ubuntu
2011-10-18 09:02:26 Didier Roche nominated for series Ubuntu Oneiric
2011-10-18 09:02:26 Didier Roche bug task added gnome-online-accounts (Ubuntu Oneiric)
2011-10-19 00:39:49 Chris Halse Rogers gnome-online-accounts (Ubuntu Oneiric): status New Fix Committed
2011-10-19 00:39:55 Chris Halse Rogers bug added subscriber SRU Verification
2011-10-19 00:39:57 Chris Halse Rogers tags desktop-upgrade desktop-upgrade verification-needed
2011-10-20 04:35:20 Launchpad Janitor branch linked lp:ubuntu/oneiric-proposed/gnome-online-accounts
2011-10-20 19:47:46 Launchpad Janitor gnome-online-accounts (Ubuntu): status New Fix Released
2011-10-24 04:59:01 Martin Pitt tags desktop-upgrade verification-needed desktop-upgrade verification-done
2011-10-24 04:59:12 Launchpad Janitor gnome-online-accounts (Ubuntu Oneiric): status Fix Committed Fix Released